Bric::Util::Language::lo(3)

NAME
Bric::Util::Language::lo - Bricolage Lao translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2005-09-13 02:57:22 -0700 (Tue, 13 Sep 2005) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = lo

DESCRIPTION
Translation to Lao using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE